» Ubuntu » Paketit

Error

two or more packages specified (firmware-tools-common quantal)